[Interface]
PrivateKey = WC2HEXQ10sm5sE9Apj5wBBv2/CSRmpQNUovT1xSO8kM=
Address = 10.0.200.201/32
DNS = 10.0.0.1

[Peer]
PublicKey = wgP8/WMTzhr45bH2GFabcYUhycCLF/pPczghWgLJN0Q=
Endpoint = beeck.zeasy.dev:47199
AllowedIPs = 10.0.0.0/16
PersistentKeepalive = 60